
联锁 - Internal_Issue #15050

期望不限制项目和设备的绑定

10/10/2024 08:36 AM - lu jiao

Status: Confirmed Start date: 10/10/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

目前 项目-装置\  设备-系统   是一对一的关系，

期望不限制， 项目可以绑定多个装置， 设备也可以绑定多个系统。

History

#1 - 10/11/2024 01:03 AM - 京辉 董

- Status changed from New to Resolved

#2 - 10/11/2024 05:38 AM - lu jiao

- Status changed from Resolved to Confirmed
